<?php

if (!defined('ACCESSCONST')) {
    die("Access denied !");
}

  function proftpd_version() {

     $getverinit = exec("dpkg -s proftpd-basic | grep Version");
     $getversec = explode(":", $getverinit);
     $getvertert = explode("a", $getversec[1]);
     $finalversion = $getvertert[0];

     return $finalversion;
  }

?>
